{{#>document }}
{{#>page }}

{{>employerReportHeadV2 }}

{{>employerCalculationTablesV2 }}

<h3>{{t "SALAXY.REPORTS.salary.heading.moreInfoOnNextPage" }}</h3>
<p>{{t "SALAXY.REPORTS.salary.text.moreInfoOnNextPage" }}</p>

{{/page}}
<div style="page-break-before: always"></div>
{{#>page }}

{{>employerReportHeadV2 }}

<h2 class="salaxy-content-subheader">{{t "SALAXY.REPORTS.salary.heading.salaryAdditionalInfo" }}</h2>
<p>&nbsp;</p>

{{>employerCalculationAdditionalInfoV2 }}

{{/page}}
{{/document}}